CMSIS-DSP: arm_sin_cos_f32.c File Reference

| CMSIS-DSP Version 1.8.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_sin_cos_f32.c File Reference

## Functions

void | arm_sin_cos_f32 (float32_t theta, float32_t *pSinVal, float32_t *pCosVal)
| Floating-point sin_cos function. More...